[Shortcuts]
F2=
F3=
F4=
F5=
F6=
F7=
F8=
F9=
F10=
F11=
F12=
[Alias]

[Services]
p1=http://anon.free.anonymizer.com/%S
pn1=匿名上網(Anonymizer)
p2=https://vip.megaproxy.com/go/_mp_framed?%S
pn2=匿名上網(MegaProxy)
p3=http://anonymouse.ws/cgi-bin/anon-www.cgi/%S
pn3=匿名上網(anonymouse)
p4=http://webwarper.net/ww/~GZ/%S/?*
pn4=加速瀏覽
p5=http://www.checkdomain.com/cgi-bin/checkdomain.pl?domain=
pn5=查詢域名
p6=http://web.archive.org/web/*/%s
pn6=時光回溯
p7=http://www.google.com/search?as_rq=%s
pn7=類似網頁 - Google
p8=http://www.google.com/search?as_lq=%s
pn8=反向連結 - Google
p9=http://www.google.com/search?sourceid=navclient&q=cache:%s
pn9=頁庫存檔 - Google
p10=http://info.alexa.com/data/details?url=%s
pn10=網站資訊 - Alexa
p11=http://info.alexa.com/data/details/related_links?url=%s
pn11=相關連結 - Alexa
p12=http://database.n2h2.com/cgi-perl/catrpt.pl?req_URL=%S
pn12=網址檢查 - N2H2
p13=-----
pn13=-----
p14=http://216.6.56.10:8080/?AlisUI=none&AlisSourceLang=en&AlisTargetLang=zh-tw&AlisTargetURI=%s
pn14=Alis 英語  ->  繁體中文
p15=http://www.netat.net:1234/*402%S
pn15=世界通 英語  ->  繁體中文
p16=http://www.netat.net:1234/*431%S
pn16=世界通 日語  ->  簡體中文
p17=http://bjv1.readworld.com/translate?url=%s&langpair=259&mode=DestOnly
pn17=看世界 英語 -> 繁體中文
p18=http://trans.myany.com/trans/tw/Trans.asp?URL=%s&ToLanguage=0
pn18=ccSee! 日語  ->  繁體中文
p19=-----
pn19=-----
p20=http://www.hjtek.com:1111/*2329%S
pn20=華建 日文 -> 繁體中文
p21=http://www.hjtek.com:1111/*2429%S
pn21=華建 俄語 -> 繁體中文
p22=http://www.hjtek.com:1111/*2529%S
pn22=華建 德語 -> 繁體中文
p23=-----
pn23=-----
p24=http://www.worldlingo.com/wl/mstranslate/UP26384/T1/P2/l/zh/microsoft/computer_translation.html?wl_lp=EN-ZH_TW&wl_fl=2&wl_url=%S&wlg_table=-3
pn24=WorldLingo 英文 -> 中文
p25=http://www.worldlingo.com/wl/mstranslate/UP26384/T1/P2/l/zh/microsoft/computer_translation.html?wl_lp=JA-ZH_TW&wl_fl=2&wl_url=%S&wlg_table=-3
pn25=WorldLingo 日文 -> 中文
p26=http://www.worldlingo.com/wl/mstranslate/UP26384/T1/P2/l/zh/microsoft/computer_translation.html?wl_lp=KO-ZH_TW&wl_fl=2&wl_url=%S&wlg_table=-3
pn26=WorldLingo 韓文 -> 中文
p27=http://www.worldlingo.com/wl/mstranslate/UP26384/T1/P2/l/zh/microsoft/computer_translation.html?wl_lp=NL-ZH_TW&wl_fl=2&wl_url=%S&wlg_table=-3
pn27=WorldLingo 荷文 -> 中文
p28=http://www.worldlingo.com/wl/mstranslate/UP26384/T1/P2/l/zh/microsoft/computer_translation.html?wl_lp=FR-ZH_TW&wl_fl=2&wl_url=%S&wlg_table=-3
pn28=WorldLingo 法文 -> 中文
p29=http://www.worldlingo.com/wl/mstranslate/UP26384/T1/P2/l/zh/microsoft/computer_translation.html?wl_lp=DE-ZH_TW&wl_fl=2&wl_url=%S&wlg_table=-3
pn29=WorldLingo 德文 -> 中文
p30=http://www.worldlingo.com/wl/mstranslate/UP26384/T1/P2/l/zh/microsoft/computer_translation.html?wl_lp=EL-ZH_TW&wl_fl=2&wl_url=%S&wlg_table=-3
pn30=WorldLingo 希文 -> 中文
p31=http://www.worldlingo.com/wl/mstranslate/UP26384/T1/P2/l/zh/microsoft/computer_translation.html?wl_lp=IT-ZH_TW&wl_fl=2&wl_url=%S&wlg_table=-3
pn31=WorldLingo 義文 -> 中文
p32=http://www.worldlingo.com/wl/mstranslate/UP26384/T1/P2/l/zh/microsoft/computer_translation.html?wl_lp=PT-ZH_TW&wl_fl=2&wl_url=%S&wlg_table=-3
pn32=WorldLingo 葡文 -> 中文
p33=http://www.worldlingo.com/wl/mstranslate/UP26384/T1/P2/l/zh/microsoft/computer_translation.html?wl_lp=RU-ZH_TW&wl_fl=2&wl_url=%S&wlg_table=-3
pn33=WorldLingo 俄文 -> 中文
p34=http://www.worldlingo.com/wl/mstranslate/UP26384/T1/P2/l/zh/microsoft/computer_translation.html?wl_lp=ES-ZH_TW&wl_fl=2&wl_url=%S&wlg_table=-3
pn34=WorldLingo 西文 -> 中文
p35=-----
pn35=-----
p36=http://babelfish.altavista.com/babelfish/urltrurl?url=%s&lp=zh_en&tt=url
pn36=BabelFish 簡體中文 -> 英語
p37=http://babelfish.altavista.com/babelfish/urltrurl?url=%s&lp=en_zh&tt=url
pn37=BabelFish 英語 -> 簡體中文
[Proxy]
CategoryName=Proxy
ProxyByPass=<local>
ProxyType=0
Translation=0

[Popups]
popup0=*/pops/*
popup1=*/ad.htm*
popup2=*/ad/*
popup3=*/banner.*
popup4=*/banner/*
popup5=*/blank.htm*
popup6=*doubleclick.net*
popup7=*popup*
popup8=*/ads.*
popup9=http://ad?.sina.*
popup10=http://banners.*
popup11=http://popme.*
popup12=http://pops.*
popup13=http://icast.*.*
bypass0=https://*
bypass1=*maxthon*
bypass2=http://www.blogbus.com/blogbus/blog*
bypass3=*microsoft.com*

[Filter]
url0=*.ad-*
url1=*.ad.*
url2=*.ad?.*
url3=*/ad.*
url4=*/ad/*
url5=*/ad?.*
url6=*/adbot.*
url7=*/adc_*
url8=*/adclient.*
url9=*/adcouncil/*
url10=*/adgifs/*
url11=*/adgraph/*
url12=*/adimages/*
url13=*/adinfo*
url14=*/adlog.*
url15=*/adlog/*
url16=*/adrotator.*
url17=*/ad?/*
url18=*/ads??.*
url19=*/advert*
url20=*/adview.*
url21=http://images.sohu.com/cs/button/*
url22=*/adpic/*
url23=*/softad/*
url24=*/guanggao/*
url25=http://www.163.com/wwwimages/sms/ppinstall*
bypass0=*.css
bypass1=http://www.ruihehang.com*
bypass2=*myie2*
bypass3=http://www.overseasky.net*
bypass4=https://*
bypass5=*gmail*
bypass6=*/jscodes/*
bypass7=*maxthon*


[QuickSearch]
N0=Baidu Search (Chinese)|bd
S0=http://www.baidu.com/baidu?word=%s&tn=myie2dg
N1=news_news.com|n
S1=http://news.search.com/search?q=%s
N2=MSN Search|m
S2=http://search.msn.com/results.asp?co=20&RS=CHECKED&FORM=SMCB&ba=0&v=1&q=%s
N3=Google Search|*
S3=http://www.google.com/search?q=%us
N4=mp3_mp3.com|mp3
S4=http://search.mp3.com/bin/search?query=%s&display=default
N5=Yahoo Search|y
S5=http://search.yahoo.com/bin/search?p=%s
N6=Software Search|s
S6=http://www.download.com/pc/list/1,339,0-a-0-0-e-1,00.html?tag=st.dl..srch.list&search=%s&queryType=quicksearch
[ExUtils]
name1=我的電腦
cmds1=$WINDIR\explorer.exe
sta1=0
cls1=0
para1=::{20D04FE0-3AEA-1069-A2D8-08002B30309D}
pro1=0
dir1=
name2=新增/移除程式
cmds2=$SYSDIR\control.exe
sta2=0
cls2=0
para2=appwiz.cpl
pro2=0
dir2=
name3=記事本
cmds3=$WINDIR\notepad.exe
sta3=0
cls3=0
para3=
pro3=0
dir3=
name4=小畫家
cmds4=$SYSDIR\mspaint.exe
sta4=0
cls4=0
para4=
pro4=0
dir4=
name5=Regedit
cmds5=$WINDIR\regedit.exe
sta5=0
cls5=0
para5=
pro5=0
dir5=$WINDIR

[SearchBarEngine]
Google=http://www.google.com/search?q=%s&hl=zh-TW&inlang=zh-TW&ie=Big5
Google圖片搜尋=http://images.google.com/images?q=%s

[Key Action]
CSa_F=33118
